prefix=/build/coverity/install-Osmocom
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom RSPRO library
Description: Osmocom Remote SIM Protocol library
Version: 1.1.2.1-90c8
Libs: -L${libdir} -losmo-rspro
Cflags: -I${includedir}/
